/*     104100 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__104100__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__104100__ a {display:block;position:relative;border:none}
.pm-slide_wide__104100__ a img {border:none}
.pm-slide_wide__104100__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__104100__ .item {position:relative}
.pm-slide_wide__104100__ .item img {vertical-align:top}
.pm-slide_wide__104100__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__104100__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__104100__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__104100__ .item .caption_wrap .subject {display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);}

.pm-slide_wide__104100__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__104100__ .owl-nav [class*='owl-'] {display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_wide__104100__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#000000}
.pm-slide_wide__104100__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__104100__ .owl-nav .owl-prev:before {content:'\e600'}

.pm-slide_wide__104100__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__104100__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__104100__ .owl-nav .owl-next:after {right:0;border-color:transparent #ffffff transparent transparent}
.pm-slide_wide__104100__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__104100__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__104100__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__104100__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;border:2px solid #ffffff;border-radius:30px;transition:opacity 200ms ease;}
.pm-slide_wide__104100__ .owl-dots .owl-dot.active span,
.pm-slide_wide__104100__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__104100__.empty__104100__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__104100__.build_edit_mode .item {display:none}
.pm-slide_wide__104100__.build_edit_mode .item img {width:100%}
.pm-slide_wide__104100__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__104100__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__104100__ .owl-nav [class*='owl-'] {width:26px;height:26px;line-height:26px;margin-top:-13px}
	.pm-slide_wide__104100__ .owl-nav [class*='owl-']:before {font-size:26px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__104100__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__104100__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__104100__ .owl-nav [class*='owl-']:before {font-size:32px}

	.pm-slide_wide__104100__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__104100__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:2px}
	.pm-slide_wide__104100__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__104100__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__104100__ .owl-dots .owl-dot span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:8px;height:8px;
		margin:auto;border-radius:50%;background:#ffffff;opacity:0;transition:.2s opacity ease-in;
	}
	.pm-slide_wide__104100__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__104100__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

/*     147760 : 이미지      */
.img__147760__ {max-width:100%}
.img__147760__ * {box-sizing:border-box}
.img__147760__ a {display:block;vertical-align:top}
.img__147760__ img {width:px;vertical-align:top}

/*     147761 : 이미지      */
.img__147761__ {max-width:100%}
.img__147761__ * {box-sizing:border-box}
.img__147761__ a {display:block;vertical-align:top}
.img__147761__ img {width:px;vertical-align:top}

/*     147762 : 이미지      */
.img__147762__ {max-width:100%}
.img__147762__ * {box-sizing:border-box}
.img__147762__ a {display:block;vertical-align:top}
.img__147762__ img {width:px;vertical-align:top}

/*     147764 : 카카오톡 플러스친구 ID      */
.img__147764__ {padding:8px 12px; border:1px solid #edcf27; border-radius:5px; background:#ffdf2c;}
.img__147764__ > .inner {padding-left:30px; background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center; background-size:20px 19px;}
.img__147764__ > .inner:after {content:''; display:block; clear:both;}
.img__147764__ .title__147764__ {float:left; position:relative; margin-right:6px; padding-right:10px; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}
.img__147764__ .title__147764__:before {content:':'; position:absolute; top:0; right:0;}
.img__147764__ .cont__147764__ {overflow:hidden; font-size:15px; font-weight:bold; color:#222129; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__147764__ {padding:14px 20px;}
	.img__147764__ > .inner {padding-left:45px; background-size:30px 29px;}
	.img__147764__ .title__147764__ {margin-right:10px; padding-right:13px; font-size:18px; line-height:27px;}
	.img__147764__ .cont__147764__ {font-size:18px; line-height:27px;}
}

/*     122989 : 타이틀 텍스트      */
.title__122989__ {font-size:0}
.title__122989__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__122989__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__122989__.style_top p {padding-top:10px}
.title__122989__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__122989__.style_right p {padding-right:14px}
.title__122989__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__122989__.style_bottom p {padding-bottom:12px}
.title__122989__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__122989__.style_left p {padding-left:14px}
.title__122989__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__122989__.style_circle1 p {padding-left:18px}
.title__122989__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__122989__.style_circle2 p {padding-left:18px}
.title__122989__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__122989__ p {font-size:20px}
	.title__122989__.style_top p:before {width:20px}
	.title__122989__.style_right p:before {height:20px}
	.title__122989__.style_bottom p:before {width:20px}
	.title__122989__.style_left p:before {height:20px}
}

/*     122995 : 최근 게시글 - 목록형 세로 슬라이드      */
.pm-board_list_vertical_slide__122995__ {display:none;border-top:1px solid #ccc}
.pm-board_list_vertical_slide__122995__.on {display:block}
.pm-board_list_vertical_slide__122995__ .bxslider * {box-sizing:border-box}
.pm-board_list_vertical_slide__122995__ a {display:block;color:#333}
.pm-board_list_vertical_slide__122995__ ul {margin:0;padding:0;list-style:none}
.pm-board_list_vertical_slide__122995__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list_vertical_slide__122995__ li {position:relative;border-bottom:1px solid #ccc}
.pm-board_list_vertical_slide__122995__ li:first-child {border-top:1px solid #ccc}
.pm-board_list_vertical_slide__122995__ li > a,
.pm-board_list_vertical_slide__122995__ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

.pm-board_list_vertical_slide__122995__ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-board_list_vertical_slide__122995__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
.pm-board_list_vertical_slide__122995__ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-board_list_vertical_slide__122995__ dl span {display:inline-block}
.pm-board_list_vertical_slide__122995__ dl .subject {font-size:13px;color:#333}
.pm-board_list_vertical_slide__122995__ dl .date {font-size:12px;color:#888}
.pm-board_list_vertical_slide__122995__ a:hover .subject {color:#d00000}

.pm-board_list_vertical_slide__122995__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}
.pm-board_list_vertical_slide__122995__.build_edit_mode {display:block;}


/*     104093 : 이미지      */
.img__104093__ {max-width:100%}
.img__104093__ * {box-sizing:border-box}
.img__104093__ a {display:block;vertical-align:top}
.img__104093__ img {width:px;vertical-align:top}

/*     104094 : 이미지      */
.img__104094__ {max-width:100%}
.img__104094__ * {box-sizing:border-box}
.img__104094__ a {display:block;vertical-align:top}
.img__104094__ img {width:px;vertical-align:top}

/*     104095 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__104095__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #e9e6df;background:#f5f3ed}
.img__104095__:after {content:'';display:block;clear:both}
.img__104095__ * {box-sizing:border-box}
.img__104095__ .figure {display:block;float:left;margin-right:12px}
.img__104095__ .figure img {max-width:50px;vertical-align:top}
.img__104095__ .caption {display:block;overflow:hidden}
.img__104095__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#61554f;line-height:1.3em;letter-spacing:-.03em}
.img__104095__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#61554f;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__104095__ {min-height:110px;padding:20px 16px}
	.img__104095__ .figure {margin-right:16px}
	.img__104095__ .caption .title {font-size:15px}
	.img__104095__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__104095__ {min-height:80px;padding:22px}
	.img__104095__ .figure {margin-right:22px}
	.img__104095__ .figure img {max-width:100%}
	.img__104095__ .caption .title {margin:0 0 8px;font-size:16px}
	.img__104095__ .caption .cont {font-size:18px}
}

/*     104096 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__104096__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #e9e6df;background:#f5f3ed}
.img__104096__:after {content:'';display:block;clear:both}
.img__104096__ * {box-sizing:border-box}
.img__104096__ .figure {display:block;float:left;margin-right:12px}
.img__104096__ .figure img {max-width:50px;vertical-align:top}
.img__104096__ .caption {display:block;overflow:hidden}
.img__104096__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#61554f;line-height:1.3em;letter-spacing:-.03em}
.img__104096__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#61554f;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__104096__ {min-height:110px;padding:20px 16px}
	.img__104096__ .figure {margin-right:16px}
	.img__104096__ .caption .title {font-size:15px}
	.img__104096__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__104096__ {min-height:125px;padding:22px}
	.img__104096__ .figure {margin-right:22px}
	.img__104096__ .figure img {max-width:100%}
	.img__104096__ .caption .title {margin:0 0 8px;font-size:16px}
	.img__104096__ .caption .cont {font-size:18px}
}

/*     104097 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__104097__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #e9e6df;background:#f5f3ed}
.img__104097__:after {content:'';display:block;clear:both}
.img__104097__ * {box-sizing:border-box}
.img__104097__ .figure {display:block;float:left;margin-right:12px}
.img__104097__ .figure img {max-width:50px;vertical-align:top}
.img__104097__ .caption {display:block;overflow:hidden}
.img__104097__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#61554f;line-height:1.3em;letter-spacing:-.03em}
.img__104097__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#61554f;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__104097__ {min-height:110px;padding:20px 16px}
	.img__104097__ .figure {margin-right:16px}
	.img__104097__ .caption .title {font-size:15px}
	.img__104097__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__104097__ {min-height:125px;padding:22px}
	.img__104097__ .figure {margin-right:22px}
	.img__104097__ .figure img {max-width:100%}
	.img__104097__ .caption .title {margin:0 0 8px;font-size:16px}
	.img__104097__ .caption .cont {font-size:18px}
}

/*     104098 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__104098__ {position:relative;margin:0 0 10px;text-align:center}
.board_title__104098__:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;margin:0 auto;background:#dddddd}
.board_title__104098__ a {
	display:inline-block;position:relative;z-index:10;padding:0 5px 10px;border-bottom:1px solid #c90606;
	font-size:20px;font-weight:bold;color:#444444;line-height:1.3em;text-align:center;vertical-align:top;letter-spacing:-.03em;
}

.pm-board_list__104098__ ul {margin:0;padding:0 10px;list-style-type:none}
.pm-board_list__104098__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__104098__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__104098__ ul li:nth-child(2) {display:block}
.pm-board_list__104098__ ul li:nth-child(3) {display:block}
.pm-board_list__104098__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__104098__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;border-radius:50%;background:#333333}
.pm-board_list__104098__ ul li a:hover {color:#c90606}
.pm-board_list__104098__ ul li a:hover:before {background:#c90606}
.pm-board_list__104098__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__104098__.date_show ul li a {padding-right:70px}
.pm-board_list__104098__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#333333}

@media (min-width:768px){
	.pm-board_list__104098__ ul li {display:block}
}

@media (min-width:1024px){
	.board_title__104098__ {margin-bottom:18px}
	.board_title__104098__ a {padding:0 5px 18px;font-size:22px;line-height:25px}

	.pm-board_list__104098__ ul li {margin-top:8px}
	.pm-board_list__104098__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__104098__ ul li a .bd_date {font-size:14px}
}

